cvp.vo

## Class NreRichiestaLottoResponse

- java.lang.Object
- - cvp.vo.NreRichiestaLottoResponse

-     public class NreRichiestaLottoResponse
      extends java.lang.Object

  Risposta del web-service nreRichiestaLotto.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private java.lang.String` | `codLotto` codice del lotto assegnato
    `private java.lang.String` | `codRagLotto` codice raggruppamento lotto
    `private java.lang.String` | `codRegione` codice regione
    `private ElencoAnomalie` | `elencoAnomalie` ElencoAnomalie contiene la lista delle anomalie riscontrate durante l'invocazione del servizio
    `private java.lang.String` | `esito` Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.
    `private java.lang.String` | `identificativoLotto` identificativo del lotto

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `NreRichiestaLottoResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCodLotto()`
    `java.lang.String` | `getCodRagLotto()`
    `java.lang.String` | `getCodRegione()`
    `ElencoAnomalie` | `getElencoAnomalie()`
    `java.lang.String` | `getEsito()`
    `java.lang.String` | `getIdentificativoLotto()`
    `void` | `setCodLotto(java.lang.String codLotto)`
    `void` | `setCodRagLotto(java.lang.String codRagLotto)`
    `void` | `setCodRegione(java.lang.String codRegione)`
    `void` | `setElencoAnomalie(ElencoAnomalie elencoAnomalie)`
    `void` | `setEsito(java.lang.String esito)`
    `void` | `setIdentificativoLotto(java.lang.String identificativoLotto)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### codRegione

          private java.lang.String codRegione

      codice regione

    - #### codRagLotto

          private java.lang.String codRagLotto

      codice raggruppamento lotto

    - #### identificativoLotto

          private java.lang.String identificativoLotto

      identificativo del lotto

    - #### codLotto

          private java.lang.String codLotto

      codice del lotto assegnato

    - #### esito

          private java.lang.String esito

      Puņ contenere il valore TRUE oppure FALSE, elemento obbligatorio.

    - #### elencoAnomalie

          private ElencoAnomalie elencoAnomalie

      ElencoAnomalie contiene la lista delle anomalie riscontrate durante l'invocazione del servizio

  - ### Constructor Detail

    - #### NreRichiestaLottoResponse

          public NreRichiestaLottoResponse()

  - ### Method Detail

    - #### getCodRegione

          public java.lang.String getCodRegione()

    - #### setCodRegione

          public void setCodRegione(java.lang.String codRegione)

    - #### getCodRagLotto

          public java.lang.String getCodRagLotto()

    - #### setCodRagLotto

          public void setCodRagLotto(java.lang.String codRagLotto)

    - #### getIdentificativoLotto

          public java.lang.String getIdentificativoLotto()

    - #### setIdentificativoLotto

          public void setIdentificativoLotto(java.lang.String identificativoLotto)

    - #### getCodLotto

          public java.lang.String getCodLotto()

    - #### setCodLotto

          public void setCodLotto(java.lang.String codLotto)

    - #### getEsito

          public java.lang.String getEsito()

    - #### setEsito

          public void setEsito(java.lang.String esito)

    - #### getElencoAnomalie

          public ElencoAnomalie getElencoAnomalie()

    - #### setElencoAnomalie

          public void setElencoAnomalie(ElencoAnomalie elencoAnomalie)